Bug 72702 - Run in terminal?
Summary: Run in terminal?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: magicdev (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-26 19:02 UTC by Kjartan Maraas
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 21:22:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2002-08-26 19:02:30 UTC
Description of Problem:

The CD/DVD preference capplet is being run in a terminal. I don't think this is
needed, right? :)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-08-27 21:12:52 UTC
I'm not seeing this...

Comment 2 Owen Taylor 2002-08-27 21:22:48 UTC
I can't imagine how this could happen, unless there is a serious bug
in the desktop entry parsing code.

Comment 3 Owen Taylor 2002-08-28 19:29:04 UTC
Resolving as NOTABUG for now. If you have reproduction instructions,
please reopen.



Note You need to log in before you can comment on or make changes to this bug.